Bug 1419662 - Update to 2.1.3
Summary: Update to 2.1.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qca
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-06 16:48 UTC by Ivan Romanov
Modified: 2017-03-07 15:18 UTC (History)
2 users (show)

Fixed In Version: qca-2.1.3-3.fc25 qca-2.1.3-3.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-27 04:21:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Ivan Romanov 2017-02-06 16:48:05 UTC
Please update packages for f24, f25 and epel7

Update link is https://cgit.kde.org/qca.git/snapshot/qca-2.1.3.tar.xz 

You can paste in qca.spec

Source0: https://cgit.kde.org/qca.git/snapshot/qca-%{version}.tar.xz

Comment 1 Rex Dieter 2017-02-06 16:57:06 UTC
A snapshot?  

Can we get a formal upstream release to use?

Comment 2 Rex Dieter 2017-02-06 19:24:44 UTC
*shrug*, ok, manually generated tarball from v2.3.1 tag, 

git archive v2.1.3 --prefix=qca-2.1.3/ | xz -9 > ../qca-2.1.3.tar.xz


%changelog
* Mon Feb 06 2017 Rex Dieter <rdieter@fedoraproject.org> - 2.1.3-1
- qca-2.1.3 (#1419662)

* Mon Feb 06 2017 Rex Dieter <rdieter@fedoraproject.org> - 2.1.1-9
- pull in upstream fixes (#1419662), update URL

Comment 3 Ivan Romanov 2017-02-07 03:33:57 UTC
Why you are not happy with  https://cgit.kde.org/qca.git/snapshot/qca-%{version}.tar.xz ?

Comment 4 Rex Dieter 2017-02-07 14:54:50 UTC
It easier and more reliable to verify sources.

Can you guarantee that
https://cgit.kde.org/qca.git/snapshot/qca-%{version}.tar.xz
will always yield identical output (ie, with same checksum)?

Comment 5 Ivan Romanov 2017-02-08 06:46:22 UTC
Hm. Probably you're right.

Comment 6 Ivan Romanov 2017-02-11 09:34:57 UTC
I published request to upload qca source taball to  http://download.kde.org. So will wait.

Comment 7 Ivan Romanov 2017-02-15 10:22:26 UTC
Uploaded to http://download.kde.org/stable/qca/2.1.3/src/qca-2.1.3.tar.xz

Comment 8 Rex Dieter 2017-02-17 13:33:47 UTC
thanks!

Comment 9 Fedora Update System 2017-02-17 18:17:26 UTC
qca-2.1.3-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0f2acf86d2

Comment 10 Fedora Update System 2017-02-17 18:18:08 UTC
qca-2.1.3-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e863b99448

Comment 11 Fedora Update System 2017-02-17 18:19:09 UTC
qca-2.1.3-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-48055c07a6

Comment 12 Fedora Update System 2017-02-18 20:49:33 UTC
qca-2.1.3-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-48055c07a6

Comment 13 Fedora Update System 2017-02-18 21:50:53 UTC
qca-2.1.3-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e863b99448

Comment 14 Fedora Update System 2017-02-18 22:24:30 UTC
qca-2.1.3-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0f2acf86d2

Comment 15 Fedora Update System 2017-02-27 04:21:56 UTC
qca-2.1.3-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-02-27 22:48:35 UTC
qca-2.1.3-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-03-07 15:18:41 UTC
qca-2.1.3-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.